[synergy-debug-testing]
name=AlmaLinux-9 - synergy Debug - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/9-testing/synergy/x86_64/debug
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-AlmaLinux-9
